const express = require('express');
const router = express.Router();
const {
	createRestaurant,
	getAllRestaurants,
	getRestaurant,
	updateRestaurant,
	deleteRestaurant,
} = require('../../controllers/super-admin/restaurants');

router.post('/', createRestaurant);
router.get('/', getAllRestaurants);
router.get('/:id', getRestaurant);
router.put('/:id', updateRestaurant);
router.delete('/:id', deleteRestaurant);

module.exports = router;
